/**********************************************
Template
**********************************************/

body {
	margin:0;
	padding:0;
	height:100%;
}
form {
	margin:0;
}
#header {
	background-color:#00386e;
	height:91px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
#header #eculogo {
	float:right;
	position:relative;
	z-index:1;
}
#header #headertitle {
	float:left;
	position:absolute;
}
#loginbar {
	margin-top:1px;
	background-color:#B31B34;
	color:#ffffff;
	font-weight:normal;
	padding:7px 10px 7px 20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
        height:8px
}
#loginbar a {
	font-weight:normal;
	color:#FFFFFF;
}
#navigation {
	padding:30px 0 30px 0;
	width:165px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#navigation ul {
	margin-left:12px;
	padding-left:0;
}
#navigation ul li {
	list-style-type:none;
	margin-top:15px;
	font-size:9pt;
	color:#6e0001;
	font-weight:bold;
}
#navigation ul ul li {
	margin-top:0;
	font-size:10pt;
	color #00386e;
	font-weight:normal;
}
#navigation a:link {
	color:#00386e;
	text-decoration:none;
}
#navigation a:visited {
	color:#00386e;
	text-decoration:none;
}
#navigation a:hover {
	color:#809cb6;
	text-decoration:none;
}
#content, .popupContent {
	padding:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#footer {
	margin-top:20px;
	padding:5px;
	border-top: 1px solid #004b85;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.left {
	float:left;
}
.right {
	float:right;
}


/****************************************
Login styles
****************************************/

.loginBoxWrapper {
	text-align:center;
	margin:60px 0 50px;
}
.loginBox {
	background-color:#deeefb;
	border:1px solid #AAAAAA;
	margin:15px auto;
	padding:0 10px;
	width:324px;
	text-align:center;
}
.loginBox table {
	margin-left:auto;
	margin-right:auto;
}
.loginBox table, .loginBox table td, .loginBox table table td {
	padding:0;
	border-style:none;
}
.loginBox p {
	margin:15px auto;
}
.loginBox table table td {
	display:inline;
	float:left;
	clear:both;
}
.loginPage #navigation, .publicPage #navigation, .publicPage #loginbar div {
	display:none;
}
a.regLink {
	font-size: 16px;
	font-weight:bold;
}
.linkNote {
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none !important;
}
a.regButton {
	display:block;
	width:100px;
	padding:5px;
	background-color:#FFFFFF;
	border:1px SOLID #999999;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	white-space:nowrap;
}
a.regButton:hover {
	background-color:#EFEFEF;
}

/****************************************
Font styles
****************************************/

body, table, p, ul, ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link, a:hover, a:visited, a:active {
	color: #00386e;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
.title, h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px; 
	color: #BE112D; 
	font-weight: bold;
}
.title-sub, h3 {  
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #BE112D; 
	font-weight: bold;
}
h4 {  
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.label { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.data { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.large {
	font-size: 16px; 
}
.error, .warning { 
	color: #6e0001;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.highlight { 
	color: #9e0001; 
	font-weight: bold;
	font-family:Courier New, Courier, Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.highlight-step {
	display:block;
	position:relative;
	top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tooltip {
	background-color: #fffff1;
	border: 1px SOLID #999975;
	padding: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}


/********************************************
Table Styles
********************************************/

th {
	text-align:left;
}


/********************************************
Apply Online Styles 
********************************************/

table.applyOptions {
	width:95%;
	table-layout:fixed;
}
a.applyButton {
	display:block;
	width:100%;
	padding:15px 0;
	border:1px SOLID #999999;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
a.applyButton:hover {
	background-color:#EFEFEF;
}
a.applyButtonDisabled {
	display:block;
	width:100%;
	padding:15px 0;
	border:1px SOLID #e0e0e0;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#c0c0c0;
}

a.applyButtonDisabled:hover {
	text-decoration:none;
}


/********************************************
Print styles 
********************************************/

@media print {
	#loginbar, #navwrapper, #footer, .noprint  { 
		display:none;
	}
}
